@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=6a02473e-2765-4c80-9440-44e7c93791dc");
    @font-face{
        font-family:"ITC Franklin Gothic LT";
        font-weight: 400;
        src:url("../fonts-landing/35d6841f-a247-4989-95f3-b023bab7c876.woff2") format("woff2"),url("../fonts-landing/e0c48fbf-6e3e-4d4a-8443-7905cf3d47f4.woff") format("woff");
    }
    @font-face{
        font-family:"ITC Franklin Gothic LT";
        font-weight: 500;
        src:url("../fonts-landing/2c1be1db-5a84-48fe-9f13-b0683b78abef.woff2") format("woff2"),url("../fonts-landing/e5b902cc-1869-4595-8d52-876961f81b63.woff") format("woff");
    }
    @font-face{
        font-family:"ITC Franklin Gothic LT";
        font-weight: 600;
        src:url("../fonts-landing/cb2236cd-07ed-4fc7-bbb9-6668f83544e4.woff2") format("woff2"),url("../fonts-landing/805949e8-2090-4f08-b0fe-c670ad7a44fc.woff") format("woff");
    }
    @font-face{
        font-family:"ITC Franklin Gothic LT Condensed";
        font-weight: 400;
        src:url("../fonts-landing/372b62d1-1266-4226-a5cc-22201cb1f770.woff2") format("woff2"),url("../fonts-landing/ec9fc863-ec1c-485e-8238-d37e5dc9b8eb.woff") format("woff");
    }
    @font-face{
        font-family:"ITC Franklin Gothic LT Condensed";
        font-weight: 500;
        src:url("../fonts-landing/dea9866d-74ee-4301-8435-549191bd27ae.woff2") format("woff2"),url("../fonts-landing/317d0bb8-b9d0-46d8-bfdc-4c2241548da5.woff") format("woff");
    }
    @font-face{
        font-family:"ITC Franklin Gothic LT Condensed";
        font-weight: 600;
        src:url("../fonts-landing/910aea08-532e-437c-8552-b8e21e43a845.woff2") format("woff2"),url("../fonts-landing/cad8e11d-4e16-4cae-b102-c70567202fca.woff") format("woff");
    }
